DSA-4306-1

NameDSA-4306-1
Descriptionpython2.7 - security update
SourceDebian
ReferencesCVE-2018-1000802, CVE-2018-1060, CVE-2018-1061, CVE-2018-14647

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python2.7 (PTS)stretch (security), stretch2.7.13-2+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python2.7sourcestretch2.7.13-2+deb9u3

Search for package or bug name: Reporting problems